<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{94c26dfe-aabf-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/7OZ/f.94c26dfeaabfe51194140050568dc724</Name>
  <DisplayName>e755188a-21aa-43bc-9dc8-17437564110c</DisplayName>
  <Description>North52Formula: Interaction - HD New Topic Button</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactions7OZf94c26dfeaabfe5194C26DFE-AABF-E511-9414-0050568DC724</FileName>
</WebResource>